<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li class="active"><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
			
			
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li><a href="#">Settings</a></li>
				<li class="current"><a href="#">Team</a></li>
			</ul>
		</div>
		<aside class="large-3 columns">
			<ul class="stack button-group">
				<li><a href="settings.html" class="button pink left-align"><i class="fa fa-diamond"></i> Venue</a></li>
				<li><a href="settings5.html" class="button pink left-align"><i class="fa fa-money"></i> Finance</a></li>
				<li><a href="settings3.html" class="button pink left-align disabled "><i class="fa fa-users"></i> Team</a></li>
				<li><a href="settings6.html" class="button pink left-align"><i class="fa fa-comments-o"></i> Notifications</a></li>
				<li><a href="settings7.html" class="button pink left-align"><i class="fa fa-calendar"></i> Online Booking</a></li>
			</ul>
		</aside>
		<div class="large-9 columns">
			<div class="row">
				<div class="large-9 columns">
					<h2>Team</h2>
				</div>
				<div class="large-3 columns">
					<a href="settings12.html" class="button expand small"><i class="fa fa-plus"></i> Create Team Member</a>
				</div>
			</div>
			<div class="panel">
				<div class="row">
					<div class="large-1 columns">
						<span class="noimage"><i class="fa fa-user fa-border"></i></span>
					</div>
					<div class="large-11 columns">
						<h3>Ravi Shankar</h3>
						<!--span class="[success alert secondary] [round radius] label">Advanced Label</span-->
						<span class="alert radius label has-tip" data-tooltip aria-haspopup="true" title="Lorem ipsum dolor sit amet">Waiting for activation <i class="fa fa-question-circle"></i></span></span>
						<ul class="stack-for-small button-group right">
							
							<li><a href="settings3a.html" class="button small red" style="margin-bottom: 0;">Resend activation email</a></li>
							<li><a href="settings4.html" class="button small" style="margin-bottom: 0;">Edit Team Member</a></li>
						</ul>
					</div>
				</div>
			</div>
			
			<div class="panel">
				<div class="row">
					<div class="large-1 columns">
						<span class="noimage"><i class="fa fa-user fa-border"></i></span>
					</div>
					<div class="large-11 columns">
						<h3>Ravi Shankar</h3>
						<!--span class="[success alert secondary] [round radius] label">Advanced Label</span-->
						<span class="alert radius label has-tip" data-tooltip aria-haspopup="true" title="Lorem ipsum dolor sit amet">Waiting for registration <i class="fa fa-question-circle"></i></span>
						<ul class="stack-for-small button-group right">
							
							
							<li><a href="settings3b.html" class="button small red" style="margin-bottom: 0;">Check email, and resend registration</a></li>
							<li><a href="settings4.html" class="button small" style="margin-bottom: 0;">Edit Team Member</a></li>
						</ul>
					</div>
				</div>
			</div>
			
			
			<div class="panel">
				<div class="row">
					<div class="large-1 columns">
						<span class="noimage"><i class="fa fa-user fa-border"></i></span>
					</div>
					<div class="large-11 columns">
						<h3>Ravi Shankar</h3>
						<!--span class="[success alert secondary] [round radius] label">Advanced Label</span-->
						<span class="secondary radius label">Owner</span>
						<span class="success radius label">Administrator</span>
						<span class="warning radius label">Etc.</span>
						<a href="settings4.html" class="button small right" style="margin-bottom: 0;">Edit Team Member</a>
					</div>
				</div>
			</div>
			<div class="panel">
				<div class="row">
					<div class="large-1 columns">
						<span class="noimage"><i class="fa fa-user fa-border"></i></span>
					</div>
					<div class="large-11 columns">
						<h3>Ravi Shankar</h3>
						<!--span class="[success alert secondary] [round radius] label">Advanced Label</span-->
						<span class="secondary radius label">Owner</span>
						<span class="success radius label">Administrator</span>
						<span class="warning radius label">Etc.</span>
						<a href="settings4.html" class="button small right" style="margin-bottom: 0;">Edit Team Member</a>
					</div>
				</div>
			</div>
			<div class="panel">
				<div class="row">
					<div class="large-1 columns">
						<span class="noimage"><i class="fa fa-user fa-border"></i></span>
					</div>
					<div class="large-11 columns">
						<h3>Ravi Shankar</h3>
						<!--span class="[success alert secondary] [round radius] label">Advanced Label</span-->
						<span class="secondary radius label">Owner</span>
						<span class="success radius label">Administrator</span>
						<span class="warning radius label">Etc.</span>
						<a href="settings4.html" class="button small right" style="margin-bottom: 0;">Edit Team Member</a>
					</div>
				</div>
			</div>
			<div class="panel">
				<div class="row">
					<div class="large-1 columns">
						<span class="noimage"><i class="fa fa-user fa-border"></i></span>
					</div>
					<div class="large-11 columns">
						<h3>Ravi Shankar</h3>
						<!--span class="[success alert secondary] [round radius] label">Advanced Label</span-->
						<span class="secondary radius label">Owner</span>
						<span class="success radius label">Administrator</span>
						<span class="warning radius label">Etc.</span>
						<a href="settings4.html" class="button small right" style="margin-bottom: 0;">Edit Team Member</a>
					</div>
				</div>
			</div>
		</div>
	</div>
	
	<div class="blackout">
		<div id="popup">
			<h2></h2>
			<div class="row collapse prefix-radius">
				<div class="small-12 columns">
					<center><p>Registration email resendet to the user.</p></center>
				</div>
				<div class="small-12 columns">
					<a href="settings3.html" class="button right small red">Close</a>
				</div>
			</div>
		</div>
	</div>
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
